Hello! i have a problem with MlinkExchange-J1.5-v1.0.0

joomla MlinkExchange component and Joomla Currency Exchange rate Module support
Liviu
Newbie
Newbie
Posts: 1
Joined: Wed May 07, 2008 12:37 am

Hello! i have a problem with MlinkExchange-J1.5-v1.0.0

ข้อมูลby Liviu » Wed May 07, 2008 12:42 am

when i try to install the component it tell me this:
Upload component - Upload Failed
ERROR: Could not find a Joomla! XML setup file in the package.
[ Continue ... ]
Upload component - Failed
Installation file not found:
/home/www/bahaos.org/media/install_48203527db81f/
[ Continue ... ]

i check the archive...there is com_mlinkexchange.xml!
i'm using joomla 1.0.4 ....can you help me please?

admin
Administrator
Administrator
Posts: 284
Joined: Sun Aug 26, 2007 2:27 pm
Contact:

Re: Hello! i have a problem with MlinkExchange-J1.5-v1.0.0

ข้อมูลby admin » Wed May 07, 2008 2:21 am

Liviu wrote:when i try to install the component it tell me this:
Upload component - Upload Failed
ERROR: Could not find a Joomla! XML setup file in the package.
[ Continue ... ]
Upload component - Failed
Installation file not found:
/home/www/bahaos.org/media/install_48203527db81f/
[ Continue ... ]

i check the archive...there is com_mlinkexchange.xml!
i'm using joomla 1.0.4 ....can you help me please?

Sorry Liviu, This Component for Joomla 1.5 native only !
can't install on Joomla 1.0


Return to “Joomla Support”